RubyGems Navigation menu

armory_api 0.1.0

Wrapper for the World of Warcraft API

Gemfile
          gem 'armory_api', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install armory_api -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Francesco Ceccon

Owners:

Total downloads 2,304

For this version 1,164

Required Ruby Version: None

Links: